local _, L = ...;

if (GetLocale() == "frFR") then
 -- General strings
 L["Click on a world quest in the objective tracking window to search for a group."] = "Cliquez sur une expédition dans la fenêtre de suivi des objectifs afin de rechercher un groupe."
 L["You already are in a group for this world quest."] = "Vous êtes déjà dans un groupe pour cette expédition."
 L["Searching for a group for world quest |c00bfffff%s|c00ffffff..."] = "Recherche d'un groupe pour l'expédition |c00bfffff%s|c00ffffff..."
 L["You have not been applied to %d group(s) because their leader was blacklisted. You can use |c00bfffff/wqgf unbl |c00ffffffto clear the blacklist."] = "Vous n'avez pas été inscrit à %d groupe(s) car leur chef de groupe était dans la blacklist. Vous pouvez utiliser |c00bfffff/wqgf unbl |c00ffffffpour vider la blacklist."
 L["A new group finder entry has been created for |c00bfffff%s|c00ffffff in |c00bfffff%s|c00ffffff."] = "Un nouveau groupe a été créé pour |c00bfffff%s|c00ffffff à |c00bfffff%s|c00ffffff."
 L["You have been applied to |c00bfffff%d|c00ffffff group(s) for the world quest |c00bfffff%s|c00ffffff."] = "Vous avez été inscrit à |c00bfffff%d|c00ffffff groupe(s) pour l'expédition |c00bfffff%s|c00ffffff."
 L["You are not in the right location for this world quest."] = "Vous n'êtes pas dans la bonne zone pour cette expédition."
 L["You have joined |c00bfffff%s|c00ffffff's group for |c00bfffff%s|c00ffffff. Have fun!"] = "Vous avez rejoint le groupe de |c00bfffff%s|c00ffffff's pour |c00bfffff%s|c00ffffff. Amusez-vous bien !"
 L[":)"] = "Expédition terminée ! :)"
 L["This type of world quest cannot be accomplished as a group."] = "Ce type d'expédition ne peut pas être effectué en groupe."
 L["Your group is now doing the world quest |c00bfffff%s|c00ffffff. You already have completed this world quest."] = "Votre groupe effectue maintenant l'expédition |c00bfffff%s|c00ffffff. Vous avez déjà terminé cette expédition."
 L["Your group is now doing the world quest |c00bfffff%s|c00ffffff."] = "Votre groupe effectue maintenant l'expédition |c00bfffff%s|c00ffffff."
 L["Your group is no longer doing the world quest |c00bfffff%s|c00ffffff."] = "Votre groupe a arrêté de faire |c00bfffff%s|c00ffffff."
 L["Your group is now doing the world quest |c00bfffff%s|c00ffffff. You are not eligible to do this world quest."] = "Votre groupe effectue maintenant l'expédition |c00bfffff%s|c00ffffff. Vous n'êtes pas éligible pour effectuer cette expédition."
 L["A World Quest Group Finder user has been invited to the group!"] = "Un utilisateur de World Quest Group Finder a été invité dans le groupe !"
 L["A group of World Quest Group Finder users has been invited to the group!"] = "Un groupe d'utilisateurs de World Quest Group Finder a été invité dans le groupe !"
 L["You are currently queued in the Dungeon Finder. Please leave the queue and try again."] = "Vous êtes actuellement en file d'attente de recherche de donjon. Veuillez quitter la file et réessayer."
 L["You are currently queued in the Raid Finder. Please leave the queue and try again."] = "Vous êtes actuellement en file d'attente de recherche de raid. Veuillez quitter la file et réessayer."
 L["You are currently queued for a battleground. Please leave the queue and try again."] = "Vous êtes actuellement en file d'attente de champ de bataille. Veuillez quitter la file et réessayer."
 L["This world quest cannot be accomplished as a group."] = "Cette expédition ne peut pas être effectuée en groupe."
 L["None of your applications for |c00bfffff%s|c00ffffff were answered in time. Trying to find new groups..."] = "Aucune de vos inscriptions pour |c00bfffff%s|c00ffffff n'a reçu de réponse dans les temps. Tentative de recherche d'un nouveau groupe..."
 L["|c0000ffffWARNING:|c00ffffff This group is in raid mode which means you won't be able to complete the world quest. You should ask the leader to switch back to party mode if possible. The group will automatically switch to party mode if you become the leader."] = "|c0000ffffATTENTION:|c00ffffff Ce groupe est en mode raid, ce qui signifie que vous ne serez pas en mesure d'effectuer l'expédition. Vous devriez demander au chef de groupe de revenir en mode Groupe si cela est possible. Le retour en mode Groupe sera automatiquement effectué si vous devenez le chef de groupe."
 L["You have cancelled your apply for |c00bfffff%s|c00ffffff's group for |c00bfffff%s|c00ffffff. WQGF will not try to join this group again until you relog or clear the leaders blacklist."] = "Vous avez annulé votre inscription au groupe de |c00bfffff%s|c00ffffff' pour l'expédition |c00bfffff%s|c00ffffff. WQGF n'essaiera plus de rejoindre ce groupe jusqu'à ce que vous ne vous reconnectiez ou que vous vidiez la blacklist des chefs de groupe."
 L["An error has occured when trying to create a new group finder entry. Please retry."] = "Une erreur a été rencontrée lors de la tentative de création d'un nouveau groupe. Merci de réessayer."
 L["You are not the group leader."] = "Vous n'êtes pas le chef du groupe."
 L["Stop grouping for this world quest"] = "Arrêter de grouper pour cette expédition"
 L["Leave this group and search for another one"] = "Quitter ce groupe et en rechercher un nouveau"
 L["Search or Create Group"] = "Rechercher ou créer un groupe"
 L["Doing the world quest \"%s\" in %s. Automatically created by World Quest Group Finder %s."] = "En train de faire l'expédition \"%s\" à %s. Automatiquement créé par World Quest Group Finder %s."
 
 -- Dialogs
 L["You have completed the world quest.\n\nWould you like to leave the group or delist it from the Group Finder?"] = "Vous avez terminé l'expédition.\n\nSouhaitez-vous quitter le groupe ou le désinscrire de l'outil recherche de groupe ?"
 L["You have completed the world quest.\n\nWould you like to leave the group?"] = "Vous avez terminé l'expédition.\n\nSouhaitez-vous quitter le groupe ?"
 L["Leave"] = "Quitter"
 L["Stay"] = "Rester"
 L["Delist"] = "Désinscrire"
 L["Yes"] = "Oui"
 L["No"] = "Non"
 L["Cancel"] = "Annuler"
 L["You are currently grouped for another world quest.\n\nAre you sure to want to start another one?"] = "Vous êtes actuellement déjà groupé pour une autre expédition.\n\nÊtes-vous sûr de vouloir en commencer une nouvelle ?"
 L["You have entered a new world quest area.\n\nWould you like to find a group for \"%s\"?"] = "Vous êtes entré dans une nouvelle zone d'expédition.\n\nSouhaitez-vous rechercher un groupe pour \"%s\" ?"
 L["You have entered a new world quest area, but are currently grouped for another world quest.\n\nWould you like to leave your current group and find another for \"%s\"?"] = "Vous êtes entré dans une nouvelle zone d'expédition, mais vous êtes déjà groupé pour une autre expédition.\n\nSouhaitez-vous quitter votre groupe et en rechercher un autre pour \"%s\" ?"
 
 -- Configuration
 L["Brought to you by Robou, EU-Hyjal"] = "Vous est présenté par Robou, EU-Hyjal"
 L["Enable"] = "Activer"
 L["Enable world quest end dialog"] = "Activer le dialogue de fin d'exploration"
 L["Enable party notification"] = "Activer les notifications au groupe"
 L["A message will be sent to the party when the world quest is completed"] = "Un message sera envoyé au groupe lorsque l'expédition sera terminée"
 L["Auto-invite"] = "Invitation automatique"
 L["Auto-invite WQGF users"] = "Inviter les utilisateurs de WQGF automatiquement"
 L["World Quest Group Finder users will automatically be invited to the group"] = "Les utilisateurs de World Quest Group Finder seront automatiquement invités dans le groupe"
 L["Use WoW's auto-invite function"] = "Utiliser la fonction d'invitation automatique de WoW"
 L["Use WoW's auto-invite function (not recommended, will cause realm hoppers to join the group)"] = "Utiliser la fonction d'invitation automatique de WoW (déconseillé, de nombreux \"realm hoppers\" rejoindront le groupe)"
 L["Auto-invite everyone"] = "Inviter tout le monde automatiquement"
 L["Every applicant will automatically be invited to the group up to a limit of 5 players"] = "Chaque joueur inscrit sera automatiquement invité dans le groupe, dans une limite de 5 joueurs"
 L["Show a dialog to leave the group when the world quest is completed"] = "Afficher un dialogue pour quitter le groupe lorsque l'expédition est terminée"
 L["Notify the group when the world quest is completed"] = "Notifier le groupe lorsque l'expédition est terminée"
 L["The groups found by the addon are filtered by realm language according to your selection in the Group Finder interface."] = "Les groupes trouvés par l'addon sont filtrés selon les langues sélectionnées dans l'outil de recherche de groupe."
 L["It is recommended to select all languages to get a broader realm selection."] = "Il est conseillé de sélectionner toutes les langues afin d'obtenir une sélection de serveurs plus importante."
 L["Propose searching for a group when entering a world quest area for the first time"] = "Proposer de rechercher un groupe en entrant dans une zone d'expédition pour la première fois"
 L["Do not propose if already grouped for another world quest"] = "Ne pas proposer si déjà groupé pour une autre expédition"
 L["You will be asked if you want to search for a group when entering a new world quest zone"] = "Une proposition de recherche de groupe vous sera faite en entrant dans une nouvelle zone d'expédition"
 L["Automatically start searching if not in a group"] = "Lancer automatiquement la recherche si vous n'êtes pas déjà dans un groupe"
 L["A group will automatically be searched when entering a new world quest zone"] = "Un groupe sera automatiquement recherché lors de l'entrée dans une nouvelle zone d'expédition"
 L["Enable new world quest zone detection"] = "Activer la détection des nouvelles zones d'expédition"
 L["You will be proposed to leave the group or delist it when the world quest is completed"] = "Il vous sera proposé de quitter le groupe ou le désinscrire lorsque l'expédition sera terminée"
 L["WQGF login message"] = "Message de WQFG à la connexion"
 L["Won't display the WQGF message at login anymore"] = "N'affichera plus le message de WQFG à la connexion"
 L["Hide WQGF init message at login"] = "Cacher le message d'initialisation de WQGF à la connexion"
 L["Auto-accept group invites"] = "Acceptation automatique des invitations de groupe"
 L["Automatically accept group invites for groups applied by WQGF"] = "Accepter automatiquement les invitations pour les groupes auxquels WQGF vous a inscrit"
 L["Will automatically accept group invites"] = "Acceptera automatiquement les invitations aux groupes"
 L["Group search language filter"] = "Filtre de langue lors de la recherche"
 L["Search for groups of any languages (ignore the group finder tool language selection)"] = "Rechercher un groupe parmi toutes les langues (ignorer la sélection de langues de l'outil LFG)"
 L["Will always search for all available groups regardless of their language"] = "Recherchera toujours tous les groupes disponibles peu importe leur langue"
 L["PvP realms"] = "Serveurs JcJ"
 L["Avoid joining groups on PvP realms"] = "Eviter de rejoindre des groupes sur des serveurs JcJ"
 L["Will avoid joining groups on PvP realms (this parameter is ignored for characters on PvP realms)"] = "Evitera de rejoindre des groupes sur des serveurs JcJ (ce paramètre est ignoré sur les personnages de serveurs JcJ)"
 L["Interested in translating WQGF to your language? Feel free to contact me on Curse!"] = "Traduction française par Robou (EU-Hyjal)"
 
 -- Slash commands
 L["|c00bfffffSlash commands (/wqgf):"] = "|c00bfffffCommandes slash (/wqgf):"
 L["|c00bfffff /wqgf config : Open addon configuration"] = "|c00bfffff /wqgf config : Ouvre la configuration de l'addon"
 L["|c00bfffff /wqgf unbl : Clear the leaders blacklist"] = "|c00bfffff /wqgf unbl : Vide la blacklist des chefs de groupe"
 L["Current world quest ID is |c00bfffff%s|c00ffffff."] = "L'identifiant de l'expédition actuelle est |c00bfffff%s"
 L["No current world quest."] = "Aucune expédition en cours."
 L["World quest zones entered this session :"] = "Zones d'expéditions rencontrées durant la session:"
 L["The leaders blacklist has been cleared."] = "La blacklist des chefs de groupe a été vidée."
 L["Global configuration :"] = "Configuration globale:"
 L["Character configuration :"] = "Configuration du personnage:"
 L["Debug mode is now enabled."] = "Le mode debug est maintenant activé."
 L["Debug mode is now disabled."] = "Le mode debug est maintenant désactivé."
end